@charset "utf-8";
#bkgtable {

}
#bkgtable #toptxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 55px;
	padding-top: 45px;
}
#bkgtable #maintxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 150px;
	text-align: center;
	padding-right: 155px;
	line-height: 25px;
	letter-spacing: 1px;
}
#bkgtable #btmtxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 245px;
	text-align: center;
}
#bkgtable #btmtxt a {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 245px;
	text-align: center;
}
